<template>
    <div class="container">
        <halfSlider />
    </div>
</template>

<script>
import halfSlider from '@/components/halfSlider'


export default {
  components: { halfSlider },
    
}
</script>

<style scoped>

</style>